# COMPLETE DATA

This repository stores the data obtained from the original h5ad dataset after the differential expression analysis.

## Structure of the folders

| File name                             | Description                                            |                                    
|---------------------------------------|------------------------------------------------------------------|
| degs_{cell type}_total.csv            |  Stores all differentially expressed genes (DEGs) found per each cell type, identified by the ENSEMBL ID. Includes values of the logfoldchange, p-value, adjusted p-value and scores for each DEG.      |
| degs_{cell type}_mapped.csv           |  Stores all the differentially expressed genes (DEGs) for each cell type, identified by Protein Accession Number, Gene Entrez ID, gene symbol, and ENSEMBL ID. Only those DEGs which encode proteins were kept after these mapping step. Includes values of the logfoldchange, p-value, adjusted p-value and scores for each DEG.       | 
| graphs/{cell_type}_network.graphml    |  Stores a cell-type-specific PPI network constructed with all the DEGs which were mapped to proteins, independently of their overlap with the main Alzheimer's disease module. Each node is identified with the protein_id, and is annotated with the corresponding DEG's logfoldchange, p-value and adjusted p-value.  |